Version: media-sound/yoshimi 1.5.1.1:0

Depends On: >=dev-libs/mini-xml-2.5 >=media-libs/alsa-lib-1.0.17 media-libs/fontconfig media-libs/libsndfile >=media-sound/jack-audio-connection-kit-0.115.6 sci-libs/fftw:3.0 sys-libs/ncurses:0= sys-libs/readline:0= sys-libs/zlib x11-libs/cairo[X] x11-libs/fltk:1[opengl] lv2? ( media-libs/lv2 ) dev-libs/boost virtual/pkgconfig sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:+lv2

Version: media-sound/yoshimi 1.4.1:0

Depends On: >=dev-libs/mini-xml-2.5 >=media-libs/alsa-lib-1.0.17 media-libs/fontconfig media-libs/libsndfile >=media-sound/jack-audio-connection-kit-0.115.6 sci-libs/fftw:3.0 sys-libs/ncurses:0= sys-libs/zlib x11-libs/cairo[X] x11-libs/fltk:1[opengl] lv2? ( media-libs/lv2 ) dev-libs/boost virtual/pkgconfig sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:+lv2

1.4.11.5.1.1
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus